Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Partial Class PostulanteEvaluacionesDbHelper

#Region "Metodos Personalizados"
    ' Definir en esta region los metodos personalizados para el DbHelper
    Public Function GetListPostulanteEvaluacionesByConcursoPostulante_Competencias(ByVal idConcursoPostulante As Int32) As EntityList(Of PostulanteEvaluaciones)
        Dim QueryObject = CreateQueryObject()
        QueryObject.CreateQuery("select * from PostulanteEvaluaciones where idConcursoPostulante=@idConcursoPostulante and idFactor >= 5")
        QueryObject.AddParameter("@idConcursoPostulante", SqlDbType.Int, idConcursoPostulante)
        Return QueryObject.ExecuteList()
    End Function
#End Region
End Class
